Injection vulnerabilities in popular WordPress plugin could expose credentials, allow admin access

Injection vulnerabilities in popular WordPress plugin could expose credentials, allow admin access

Jessica Haworth 15 October 2021 at 12:41 UTC Updated: 15 October 2021 at 13:55 UTC…

Continue Reading
WordPress 5.8.1 Released to Fix Multiple Vulnerabilities

WordPress 5.8.1 Released to Fix Multiple Vulnerabilities

WordPress announced a security and maintenance release, version 5.8.1. It is important to update WordPress, especially…

Continue Reading
FragAttacks: vulnerabilities that affect Wi-Fi devices

FragAttacks: vulnerabilities that affect Wi-Fi devices

Security researcher Mathy Vanhoef discovered several security vulnerabilities that affect most Wi-Fi devices. The collection of…

Continue Reading
Vulnerabilities in 17+ Elementor Add-on Plugins for WordPress

Vulnerabilities in 17+ Elementor Add-on Plugins for WordPress

Wordfence security researchers discovered that virtually every plugin tested that adds functionality to Elementor had a…

Continue Reading